@import url('vars.css?v2');
@import url('headers.css?v2');


body {
	font-family: "Source Serif 4", serif;
	font-family: "Work Sans", sans-serif;
	background: var(--tan);
	padding: 0;
	overflow-x: hidden;
}

body.noscroll {
	height: 100vh;
	width: 100vw;
	overflow: hidden;
}

body, input, textarea {
	color: #333;
}


/* header & navigation */

header#masthead {
	padding: 0;
	background: var(--blue);
	color: #fff;
}

header#masthead .site-branding {
	display: flex;
	align-items: center;
	padding: 20px 0;
}

header#masthead .jhu_logo {
	border-right: .5px solid #fff;
	padding: 20px 20px 20px 0;
	margin-right: 0;
}

header#masthead .jhu_logo img,
header#masthead .rollins_logo img {
	height: 45px;
	width: auto;
}

header#masthead .rollins_logo {
	padding: 20px 0 20px 0;
	margin-left: 20px;
}

header#masthead .site-branding .site-title a {
	width: 333px;
	height: 50px;
	background: url(../img/logo-chimes_tagline-wht.png) no-repeat left top;
	background-size: 333px 50px;
	text-indent: -300em;
	overflow: hidden;
	display: block;
}

header .site-description {
	display: none;
}

header#masthead .header_links {
	padding: 20px 0 0 0;
}

header#masthead .header_links a {
	color: #fff;
}

.icon-lock {
	background: url(../img/icon-lock.png) no-repeat left center;
	background-size: 16px 16px;
	padding-left: 20px;
}

.icon-lock.icon-wht {
	background-image: url(../img/icon-lock-wht.png);
}





#site-navigation {
}

#site-navigation .menu li {
}

#site-navigation .menu li a {
	color: var(--blue);
	font-family: "Roboto Slab", serif;
}

#site-navigation .menu li .sub-menu li a {
}

#main {
	padding-bottom: 40px;
}


/* hero */

#hero_wrapper {
	height: auto;
	background: #333;
}

.home_hero_text .hero_title {
	font-family: "Roboto Slab", serif;
	font-size: 3.5rem;
}

.home_hero_text .hero_text {
	font-size: 1.5rem;
	font-weight: 300;
}



#title_wrapper {
	background: var(--blue);
	padding: 20px 0;
}

#title_wrapper.orange {
	background: var(--orange);
}

#title_wrapper h1.page_title {
	color: #fff;
	font-weight: normal;
	margin: 0;
	font-size: 1.75rem;
}

p, ul, ol, li, pre, form, select, address, embed {
	font-size: 18px;
	line-height: 1.7em;
}

.large {
	font-size: 3rem;
	line-height: 1.05em;
}

.medium {
	font-size: 2rem;
	line-height: 1.05em;
}

.small {
	font-size: .8rem;
}



.topspace0 {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

.bottomspace0 {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}



body.search form.search-form {
	margin: 0 0 60px 0;
}

body.search form.search-form .search-field {
	display: inline-block;
	max-width: 600px;
}



.content_news {
	padding: 40px 0;
}

.content_news_events h2 {
	font-size: 3.25rem;
	color: var(--gold);
	font-weight: 600;
	text-align: center;
	margin: 0 0 40px 0;
}

.content_news .news_wrapper .post_item {
	margin-top: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.content_news .news_wrapper .post_item:first-of-type {
	margin-top: 0;
}

.content_news .news_wrapper .post_item:last-of-type {
	border-bottom: none;
}

.content_news .news_wrapper .post_item .post_title {
	font-weight: 700;
}




/* events */

.tribe-events-single-event-title,
.tribe-events-content,
.tribe-events-content *,
.tribe-events-schedule *,
.tribe-common * {
	font-family: "Inria Serif", serif !important;
}

.tribe-events-schedule {
	margin-top: 10px;
}

h2.tribe-events-single-section-title,
.tribe-events-schedule h2 {
	margin-top: 0;
	font-size: 1.2rem;
}

.tribe-events-content {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

.single-tribe_events .tribe-events-single .tribe-events-event-meta {
	width: 100%;
}

.tribe-events-venue-map {
	width: 100%;
	border: 1px solid 1px solid #999;
}

.tribe-events .tribe-events-c-events-bar .tribe-common-form-control-text__input {
	height: 44px;
	width: calc(100% - 10px) !important;
}

.tribe-events .tribe-events-c-events-bar .tribe-common-form-control-text__input,
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button {
	margin-left: 10px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-search__input-control-icon-svg {
	display: none;
}


.faqs_wrapper {
}

.faqs_wrapper .faq_item {
	border-top: 1px solid #999;
	padding-top: 20px;
	padding-bottom: 10px;
}

.faqs_wrapper .faq_item:first-of-type {
	border-top: none;
}

.faqs_wrapper .faq-q {
	font-weight: bold;
	color: var(--purple);
	padding-bottom: 10px;
	cursor: pointer;
	padding-right: 40px;
	background: url(../img/plus-blk.png) no-repeat;
	background-position: right top;
	background-size: 16px 16px;
}

.faqs_wrapper .faq-q:hover {
	color: var(--blue);
}

.faqs_wrapper .faq-a {
	padding-left: 30px;
	padding-right: 40px;
	display: none;
	padding-bottom: 0;
}

.faqs_wrapper .faq_item.open .faq-a  {
}

.faqs_wrapper .faq_item.open .faq-q {
	background-image: url(../img/minus-blk.png);
}




.bottom_content_area.quote .quotes_wrapper .owl-nav .owl-prev,
.bottom_content_area.quote .quotes_wrapper .owl-nav .owl-next {
	background: #666;
	color: #fff;
	line-height: 24px;
	font-size: 24px;
	opacity: .5;
}

.bottom_content_area.quote .quotes_wrapper .owl-nav .owl-prev:hover,
.bottom_content_area.quote .quotes_wrapper .owl-nav .owl-next:hover {
	opacity: 1;
}




.quotes_wrapper .owl-nav {
	position: absolute;
	top: 0;
	width: 110%;
	left: -5%;
}

.quotes_wrapper .owl-nav .owl-prev,
.quotes_wrapper .owl-nav .owl-next {
	position: absolute;
	display: block;
	height: 24px;
	width: 24px;
	border-radius: 24px;
}

.quotes_wrapper .owl-nav .owl-prev {
	left: 0;
}

.quotes_wrapper .owl-nav .owl-next {
	right: 0;
}

.quotes_wrapper button {
	min-width: 0;
	padding: 0;
}

.quotes_wrapper .owl-dots {
	text-align: center;
}

.quotes_wrapper .owl-dots .owl-dot {
	background: #fff;
	border: 1px solid #000;
	height: 12px;
	width: 12px;
	border-radius: 12px;
	margin: 0 5px;
}

.quotes_wrapper .owl-dots .owl-dot.active {
	background: #000;
}


.team_module.bottom_content_area {
	background: #fff;
	padding: 40px 0;
	align-items: stretch;
}

.team_wrapper .team_item {
	background: var(--tan);
}

.team_wrapper .team_item > div {
	padding: 20px;
}

.team_wrapper .team_item .box_title {
	padding-top: 5px;
	padding-bottom: 5px;
	background: var(--tan2);
}

.team_info_wrapper {
	display: flex;
}

.team_info_wrapper .team_photo {
	width: 150px;
	margin-right: 20px;
}

.team_info_wrapper .team_photo img {
	width: 100%;
	height: auto;
	border: 1px solid #000;
}

.team_info_wrapper .team_text {
	font-size: .9rem;
}

.team_info_wrapper .team_text > div {
	margin-bottom: 5px;
}

.team_info_wrapper .team_text .team_name {
	margin-top: -5px;
	font-weight: 600;
	font-size: 1.2rem;
}

.team_info_wrapper .team_text .team_name a {
	text-decoration: none;
}

.team_info_wrapper .team_text .team_name a:hover {
	text-decoration: underline;
}

.team_info_wrapper .team_text span::after {
	content: "|";
	padding-left: 3px;
	padding-right: 6px;
}

.team_info_wrapper .team_text > div > span:last-of-type::after {
	display: none;
}



/* tabs */

.page_tabs {
	padding: 30px 0;
}

.page_tabs,
.page_tabs .menu {
	height: 40px;
	line-height: 40px;
}

.page_tabs .menu {
	margin: 0;
	display: flex;
	flex-wrap: nowrap;
	align-content: flex-start;
	align-items: flex-end;
	column-gap: 10px;
}

.page_tabs .menu li {
	list-style: none;
}

.page_tabs .menu li a {
	text-decoration: none;
	padding: 0;
	margin: 0 40px 0 0;
	width: 100%;
	white-space: nowrap;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 800;
}

.page_tabs .menu li.current-menu-item {
	padding-left: 26px;
	background: url(../img/icon-flower-yellow.png) no-repeat center left;
	background-size: 20px 20px;
}

.page_tabs .menu li.current-menu-item a {
	border-bottom: 1px solid var(--blue);
}


/* mobile screen styles */
@media screen and (max-width: 640px) {
	
	.page_tabs,
	.page_tabs .menu {
		height: auto;
	}

	.page_tabs .menu {
		display: block;
		padding: 0 20px;
	}
	
	.page_tabs .menu li,
	.page_tabs .menu li.current-menu-item {
		padding-left: 30px;
	}
	
	.page_tabs .menu li a {
		border-radius: 0;
		padding: 0;
		display: table;
		text-align: left;
		width: auto;
		margin-bottom: 10px;
	}
	
	.page_tabs .menu li.current-menu-item a {
		border-bottom-color: #666;
	}
	
}



/* contact form 7 */

.wpcf7-form.sent p,
.wpcf7-form.sent div {
	display: none;
}

.wpcf7-form.sent div.wpcf7-response-output {
	display: block;
}



/* waypoints */
.animate {
	position: relative;
	transition: all 1s ease;
}

.animate.fadein {
	opacity: 0;
}
.animate.fadein.show {
	opacity: 1;
}

.animate.fadeinup {
	opacity: 0;
	top: 10vh;
}
.animate.fadeindown {
	opacity: 0;
	top: -10vh;
}
.animate.fadeinup.show,
.animate.fadeindown.show {
	opacity: 1;
	top: 0;
}

.animate.fadeinleft {
	opacity: 0;
	left: -10vw;
}
.animate.fadeinleft.show {
	opacity: 1;
	left: 0;
}

.animate.fadeinright {
	opacity: 0;
	right: -10vw;
}
.animate.fadeinright.show {
	opacity: 1;
	right: 0;
}

.animate.slidefromleft {
	left: -100vw;
}
.animate.slidefromleft.show {
	left: 0;
}

.animate.slidefromright {
	right: -100vw;
}
.animate.slidefromright.show {
	right: 0;
}

.animate.zoom {
	transform: scale(0);
}
.animate.zoom.show {
	transform: scale(1);
}

.animate.blurin > .content_wrapper {
	filter: blur(20px);
	-webkit-transition: filter 1s ease;
	   -moz-transition: filter 1s ease;
		-ms-transition: filter 1s ease;
		 -o-transition: filter 1s ease;
			transition: filter 1s ease;
}
.animate.blurin.show > .content_wrapper  {
	filter: blur(0);
}

.animate.dropin {
	transition-duration: 500ms;
	opacity: 0;
	transform: scale(10);
	top: 100vh;
}
.animate.dropin.show {
	opacity: 1;
	transform: scale(1);
	top: 0;
}





/* links */

a,
a:visited {
	outline: none !important;
	color: var(--blue);
}

a:hover, a:active {
	color: var(--red);
}

.tribe-common-c-btn,
.tribe-common--breakpoint-medium.tribe-events button.tribe-common-c-btn.tribe-events-c-search__button,
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button, 
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button,
button, input[type="submit"],
.button, a.button {
	color: var(--red);
	background: var(--gold);
	background: linear-gradient(0deg, var(--gold) 0%, var(--yellow) 100%);
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 800;
	text-decoration: none;
	height: 36px;
	line-height: 36px;
	border-radius: 36px;
	display: inline-block;
	min-width: 150px;
	padding: 0 20px;
	cursor: pointer;
	text-align: center;
	border: 1px solid var(--red);
	transition: all .5s ease;
}

.tribe-common--breakpoint-medium.tribe-events button.tribe-common-c-btn.tribe-events-c-search__button:hover,
.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover, 
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover,
button:hover, input[type="submit"]:hover,
.button:hover, a.button:hover {
	background: var(--red);
	background: linear-gradient(0deg, var(--red) 0%, var(--red) 100%);
	color: #fff;
}

.mejs-controls button {
	min-width: 0;
}

.edit-link {
	display: none !important;
}




/* footer */

#pre_footer {
	background: #fff;
	padding: 30px 0 1px 0;
}

#pre_footer img {
   max-height: 70px;
   margin: 20px 30px;
   width: auto;
   display: inline-block;
}

footer#footer {
	background-color: #fff;
	padding-bottom: 20px;
}

footer#footer .content_wrapper {
	border-top: 1px solid #ccc;
	padding-top: 30px;
}

footer#footer .footer_sections {
	display: flex;
	width: 100%;
}

footer#footer .footer_divider {
	width: 150px;
	background: url(../img/footer_divider-flower.png) no-repeat top center;
	background-size: 60px auto;
	min-height: 100px;
}

footer#footer h3 {
	margin: 0 0 20px 0;
}

footer#footer, footer#footer a, footer#footer a:visited, footer#footer a:hover {
}

footer .footer_section.footer_section1 {
	text-align: left;
	width: calc(50% - 20px);
}

footer .footer_section.footer_section1 img {
	max-width: 400px;
}

footer .footer_section.footer_section2 {
	text-align: right;
	width: calc(50% - 20px);
	display: flex;
}

footer .footer_section.footer_section2 > section {
	width: 70%;
}

footer .footer_section.footer_section2 > section:first-of-type {
	width: 30%;
}

footer .footer_section.footer_section2 ul.menu {
	display: flex;
}

footer .footer_section.footer_section2 ul.menu li {
	text-align: center;
}

footer .footer_section.footer_section2 ul.menu li a {
	text-transform: uppercase;
	line-height: 1.3em;
	display: block;
	color: #000;
	text-decoration: none;
}

footer .footer_section.footer_section2 ul.menu li a:hover {
	text-decoration: underline;
	color: var(--blue);
}

footer .footer_section.footer_section3 {
	float: none;
	margin: 0;
	text-align: center;
	width: 100%;
	margin-top: 30px;
}

footer .footer_section.copyright p {
	font-size: .8rem;
	color: #333;
	padding: 10px;
}

#modal_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	background: #999;
	opacity: 0.7;
	display: none;
	z-index: 1001;
}
	
#modal_bg.active {
	display: block;
}



/* let's get responsive! */

/* Desktops */
@media screen and (min-width: 1200px) {

	header#masthead > .content_wrapper {
		display: flex;
	}
	
	header#masthead > .content_wrapper > .site-branding {
		width: 75%;
	}
	
	header#masthead > .content_wrapper > .header_links {
		width: 25%;
	}
	
	header#masthead > .content_wrapper > .header_links .zoom-social-icons-widget {
		margin-right: -10px;
	}
	
	header#masthead  .header_links {
		text-align: right;
	}
	

	#site-navigation {
		background: var(--yellow);
		padding: 10px 0;
		border-bottom: 1px solid var(--blue);
	}
	
	#site-navigation #primary-menu {
		display: table !important;
	}
	
	#site-navigation #primary-menu > li,
	#site-navigation #primary-menu > li > a {
		margin-left: 10px;
	}

	#primary-menu.menu {
		display: table;
		margin: 0 auto !important;
		width: auto;
	}
	
	#primary-menu.menu > li:before {
		content: "|";
		color: var(--blue);
		display: inline-block;
		float: left;
		height: 40px;
		padding-top: 4px;
	}
	
	#primary-menu.menu li:first-of-type:before {
		display: none;
	}
	
	#primary-menu.menu li a {
		color: var(--blue);
		font-size: 1.1rem;
	}
	
	#primary-menu.menu li.current_page_item a,
	#primary-menu.menu li.current_page_parent a,
	#primary-menu.menu li.current-menu-parent a,
	#primary-menu.menu li.current-page-ancestor a {
		color: var(--orange);
	}
	
	#primary-menu.menu li .sub-menu {
		background: #fff;
		border: 1px solid var(--blue);
		padding: 5px 0;
		left: 0;
		display: block;
		margin-top: -20px;
		opacity: 0;
		pointer-events: none;
		transition: all .5s ease;
		width: auto;
		width: 225px;
		Xtransform: translateX(-25%);
	}
	
	#primary-menu.menu li.hover .sub-menu {
		margin-top: 15px;
		opacity: 1;
		pointer-events: auto;
	}
	
	#primary-menu.menu li .sub-menu:before {
		content: " ";
		display: block;
		position: absolute;
		top: -20px;
		background: url(../img/sub-menu-arrow.png) left 20px bottom no-repeat;
		background-size: 20px 20px;
		height: 20px;
		min-width: 20px;
		width: 100%;		
	}
	
	#primary-menu.menu .sub-menu li {
		float: none;
	}
	
	#primary-menu.menu .sub-menu a {
		font-size: 1rem;
		padding: 10px 20px;
		color: var(--gray) !important;
		border-top: 1px solid #ccc;
		width: 100%;
	}
	
	#primary-menu.menu .sub-menu li:first-of-type a {
		border: none;
	}
	
	#primary-menu.menu li .sub-menu li.current_page_item a,
	#primary-menu.menu li a:hover, 
	#primary-menu.menu li.hover > a {
		color: var(--blue) !important;
	}
	
	#hero_wrapper,
	#hero_wrapper .hero_image {
		min-height: 200px;
		max-height: 300px;
		max-height: none;
	}
	
	#hero_wrapper.tall,
	#hero_wrapper.tall .hero_item {
		height: 70vh;
		max-height: 300px;
		overflow: hidden;
	}
	
	.home_hero_text_wrapper {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.home_hero_text_wrapper,
	.home_hero_text_wrapper .content_wrapper,
	.home_hero_text_wrapper .home_hero_text_inner {
		height: 100%;
		display: block;
	}
	
	.home_hero_text_wrapper .home_hero_text_inner {
		position: relative;
		display: table;
		width: 50%;
	}
	
	.home_hero_text_wrapper .home_hero_text {
		display: table-cell;
		position: relative;
		bottom: 0;
		z-index: 50;
		padding: 20px 20px 40px 20px;
		vertical-align: middle;
		color: #fff;
	}
	
	.home_hero_text_wrapper .home_hero_text .hero_title,
	.home_hero_text_wrapper .home_hero_text .hero_text {
		Xtext-shadow: 2px 2px 5px #000;
	}
	
	.home_hero_text_wrapper .home_hero_text .hero_link {
		margin-top: 10px;
	}


}


/* medium+ styles */
@media screen and (min-width: 800px) {
	
	.touch_edge {
		position: relative;
	}
	
	.content_col-right .touch_edge > img,
	.content_col-left .touch_edge > img {
		position: absolute;
		width: calc(50vw - 2.5%);
		max-width: none;
		right: 0;
	}
	
	.content_col-right .touch_edge > img {
		right: auto;
		left: 0;
	}
	
	.content_news .content_wrapper {
		column-gap: 0;
		margin: 0 auto;
	}

	.content_news .content_wrapper .content_col-left {
		padding-right: 5%;
		border-right: 10px solid #fff;
		width: 50%;
	}

	.content_news .content_wrapper .content_col-right {
		width: calc(50% -  10px);
		padding-left: 5%;
	}

	
	.team_wrapper {
		display: flex;
		flex-wrap: wrap;
		column-gap: 40px;
		row-gap: 40px;
	}
	
	.team_wrapper .team_item {
		width: calc(50% - 20px);
	}

	
}


/* mobile styles */
@media only screen and (max-width: 1199px) {
	
	.header_links {
		display: none;
	}
	
	header#masthead {
		border-bottom: 1px solid var(--gray);
	}
	
	header#masthead .site-branding {
		padding: 0 0 10px 0;
	}
	
	header#masthead .jhu_logo {
		padding: 10px 20px 10px 0;
	}

	header#masthead .rollins_logo {
		padding: 10px 0 10px 20px;
		margin: 0;
	}
	
	header#masthead .jhu_logo img,
	header#masthead .rollins_logo img {
		height: 30px;
	}
	
	header#masthead .site-branding .site-title a {
		width: 233px;
		height: 35px;
		background-size: 233px 35px;
	}


	#primary-menu {
	}
	
	#site-navigation {
		background: var(--yellow);
		
		.menu,
		.menu-main-nav-container {
			color: #fff;
			padding: 0;
		}
		
		.menu li {
			border-top: 1px solid var(--gold);
		}
		
		.menu li:first-of-type {
			border: none;
		}
		
		ul.menu li a {
			display: block;
			text-align: center;
			padding: 10px;
			font-size: 18px;
		}
		
		ul.menu .sub-menu {
			padding: 0;
		}
		
		ul.menu .sub-menu li {
			border: none;
		}
		
		ul.menu .sub-menu li a {
			padding-top: 0;
		}
		
		ul.menu li.menu-item-has-children > a {
			background-image: url(../img/menu-arrow-down.png);
			background-position: right 20px center;
			background-repeat: no-repeat;
			background-size: 12px 12px;
		}
		
		ul.menu li.menu-item-has-children > a.active {
			background-image: url(../img/menu-arrow-up.png);
		}

		
		#mobile_menu_icon {
			height: 40px;
			width: 40px;
			line-height: 40px;
			padding-left: 50px;
			background-size: 40px 40px;
			display: block;
			cursor: pointer;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			position: absolute;
			top: 20px;
			right: 10px;
			
			> div {
				width: 34px;
				height: 2px;
				background: #fff;
				position: absolute;
				left: 0;
				-webkit-transition: all .5s ease;
				   -moz-transition: all .5s ease;
					-ms-transition: all .5s ease;
					 -o-transition: all .5s ease;
						transition: all .5s ease;
			}
			
			.hamburger1 {
				top: 0;
			}
			.hamburger2 {
				top: 10px;
			}
			.hamburger3 {
				top: 20px;
			}

			.close1 {
				top: 10px;
			}
			.close2 {
				top: 10px;
			}
			
		}
		
		#mobile_menu_icon:hover > div {
			background: var(--yellow);
		}
		
		#mobile_menu_icon.active .hamburger1,
		#mobile_menu_icon.active .hamburger3 {
			width: 0;
			left: 16px;
			opacity: 0;
			
		}
		#mobile_menu_icon.active .hamburger2 {
			display: none;
		}
		#mobile_menu_icon.active .close1 {
			transform: rotate(45deg);
		}
		#mobile_menu_icon.active .close2 {
			transform: rotate(-45deg);
		}

		
	}
	

	body.admin-bar #site-navigation #mobile_menu_icon {
		top: 60px;
	}
	
	
	.hero_item {
		background-image: none !important;
		background-color: #333;
		padding-bottom: 0;
	}
	
	#hero_wrapper .hero_item .home_hero_text_wrapper {
		position: absolute;
		bottom: 0;
		z-index: 100;
		height: auto;
		width: 100%;
		padding: 20px;
	}
	
	.quotes_wrapper {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.quotes_wrapper .owl-nav {
		width: 98%;
		left: 1%;
	}
	
	

}

@media screen and (max-width: 799px) {
	
	body {
		width: 100vw;
		overflow-x: hidden;
	}
	
	header#masthead .jhu_logo,
	header#masthead .rollins_logo {
		Xdisplay: none !important;
	}
	
	header#masthead .site-branding .site-title a {
		width: 149px;
		height: 50px;
		background: url(../img/logo-chimes-wht.png) no-repeat left top;
		background-size: 149px 50px;
	}

	#hero_wrapper .hero_item .home_hero_text_wrapper {
		position: relative;
		padding: 0 10px 20px 10px;
		background: var(--blue);
	}
	
	#hero_wrapper .home_hero_text .hero_title {
		font-size: 2.5rem;
	}
	
	#hero_wrapper .home_hero_text .hero_text {
		font-size: 1.25rem;
	}

	.team_wrapper .team_item {
		margin-bottom: 20px;
	}
	
	.team_info_wrapper .team_photo {
		width: 100px;
	}
	
	.bottom_content_area.content_news_events .content_col-right {
		margin-top: 40px;
	}
	
	.content_resources .resources_wrapper .post_item {
		width: 100%;
	}
	
	footer#footer .footer_sections {
		display: block;
	}
	
	footer#footer .footer_section {
		display: block;
		width: 100%;
		padding: 20px 0;
	}
	
	footer .footer_section.footer_section1 img {
		width: 100%;
		margin: 0 auto;
	}
	
	footer .footer_section.footer_section2 > section {
		width: 100% !important;
	}
	
	footer .footer_section.footer_section2 img {
		margin: 0 auto 20px auto;
	}
	
	footer .footer_section.footer_section2 #menu-footer-links {
		justify-content: space-evenly;
	}
	
	footer .footer_section.footer_section3 {
		margin-top: -20px;
	}
	
	footer#footer .footer_divider {
		display: none;
	}

}
